SalesForce.com Connector and SSLv3 Issue... It's it prepared?

SalesForce.com Connector and SSLv3 Issue... It's it prepared?

  
SalesForce.com will be disabling SSL 3.0 on all their sites soon. Is the SalesForce.com Connector compatible with TLS 1.0?
Hi Daryl,

I didn't look at the component itself, but it's not realistic that any component here actually (re)implemented the ssl protocol inside the component. That wouldn't even be a secure thing to do.
They will all use either .Net or Java underlying libraries to do all the work. Since those all support the newest versions for a long time, I think you are pretty safe that it will continue working.

Regards,
João Rosado
That's good to hear! Thanks for the response. I was pretty sure we were ok, I just wanted to be 'very' sure.

Thanks again!

dvj